Subject: [IPsec] feedback on draft-ietf-ipsecme-esp-ah-reqts-00

From: David McGrew <[email-masked]>
Date: Tue, 02 Jul 2013 10:31:53 -0400

Hi,

"Cryptographic Algorithm Implementation Requirements and Usage Guidance
for Encapsulating Security Payload (ESP) and Authentication Header (AH)"
is an active standards-track draft that updates the ESP and AH algorithm
requirements (RFC 4835).  It was published in March of this year, and
has seen little comment since then.   There were several comments on the
earlier (individual submission) version of this draft, which hopefully
have been addressed.  Let us know if you have comments.

The usage guidance section is new, and it offers advice on how to use
ESP and AH to achieve cryptographic security goals.  We have solicited
review from the CFRG on that section.  

thanks,

David

Quick link:
http://datatracker.ietf.org/doc/draft-ietf-ipsecme-esp-ah-reqts/?include_text=1